.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2103060345') !important;
	background: none?rnd=2103060345 !important;
}
.body-background {
	background-color:#79def7 !important;
}
/* ---------- user.css ---------------- */